$(document).ready(function () {
    $("body").on('keyup', '.loginpin', LogBlur);
    $("body").on('focus', '.loginpin', ValEmtpy);

    function LogBlur() {
        var log = $(this).val();
//        parent div
        if (log.length > 0) {
//            $(this).next("input").focus();
            $(this).parent("div").next("div").find("input").focus();
        }
//        if (event.keyCode == 8) {
//            $(this).parent("div").prev("div").find("input").focus();
//        }
    }

    function ValEmtpy() {
        $(this).val("");
    }

});